<!DOCTYPE html>
<html lang="en-US">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

<title>许自强的个人主页</title>
<meta name="generator" content="Jekyll v3.7.3" />
<meta property="og:title" content="ziqiangxu.github.io" />
<meta property="og:locale" content="en_US" />
<link rel="canonical" href="https://ziqiangxu.github.io/" />
<meta property="og:url" content="https://ziqiangxu.github.io/" />
<meta property="og:site_name" content="ziqiangxu.github.io" />
<script type="application/ld+json">
{"name":"ziqiangxu.github.io","@type":"WebSite","url":"https://ziqiangxu.github.io/","headline":"ziqiangxu.github.io","@context":"http://schema.org"}
    </script>
<script>
  window.onload = function () {
    window.location.herf="blog"
  }
</script>
<!-- End Jekyll SEO tag -->

    <link rel="stylesheet" href="/assets/css/style.css?v=0da80300b37aeb6044b0ec98af6264196c418222">
  </head>
  <body>
    <div>
      <div id="self-intro">
          <p>
            <b>一个简短的自我介绍</b><br>
            我本是一个学习化工的孩子，一不小心入了计算机的坑，再也爬不出来了。
            现在主要从事软件开发方面的工作，对WEB开发、Linux桌面、
            计算机视觉比较感兴趣。
          </p>
          <p>
            <b>主要使用编程语言</b><br>
            <code>C, C++, Golang, TypeScript, Python, Java</code>
          </p>
          <p>
            <b>主要使用的技术</b><br>
            Web:
            <code>gRPC, SpringBoot, Django, Vue, Docker</code></br>
            Linux桌面:
            <code>Qt, PyQt5, Electron</code><br>
            计算机视觉:
            <code>OpenCV, Keras</code>
          </p>
          <p>
            我是一个涉猎广泛的程序员，我所掌握的技术不限于上述，不过我们
            要是交流上面的技术，那再好不过了。
          </p>
          <p>
            我的所有博客已搬迁到
            <a href="https://ziqiangxu.github.io/blog/">
              https://ziqiangxu.github.io/blog
            </a>
          </p>
      </div>
      我常溜达的地方：<a href="https://bbs.deepin.org/">深度论坛</a>
      <div id="footer">
          <p>
             联系我：<code>ziqiang_xu#yeah.net</code>
          </p>
      </div>
    </div>
  </body>
  <script>
    const DEBUG = false
    if (DEBUG) {
      setTimeout(() => {
        location.reload()
      }, 2000)
    }
  </script>
  <style>
    body {
      background-color: gainsboro;
    }
    #self-intro {
      font-style: italic;
      /* width: 500px; */
      /* text-align: center; */
    }
    #footer {
      text-align: right;
    }
  </style>
</html>
